@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Lato&family=Montserrat:wght@400;600&display=swap");
/*
	font-family: 'Lato', sans-serif;
	font-family: 'Montserrat', sans-serif;
*/
/*リンク色指定*/
/*使い方：@include linkColor(#3cf);*/
/*ベンダープレフィックス（プロパティ名）*/
/*使い方：@include css3(transition, 0.5s);*/
/*フォントサイズの指定*/
/*使い方：@include font-size(12);*/
/*レティナ用画像指定（A.pngとA-2x.pngを用意）*/
/*使い方：@include imgRetina(logo, png, 100px, 40px);*/
/*hover設定 @include hover();で全てのaタグがアニメーションする*/
/*レスポインシブ設定 @include pc {ここは $widthPC 以上になった時の記述	}*/
/*
node-sass scssstyle.scss style.css
*/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

a {
  color: black;
  text-decoration: none;
}

header {
  box-sizing: border-box;
  width: 100%;
  height: 100px;
  color: #1d1d1d;
  background-color: rgba(255, 255, 255, 0.9);
  position: fixed;
  z-index: 100;
}
@media (max-width: 760px) {
  header {
    height: 10vh;
  }
}
header .inner {
  height: 100%;
  margin: 0px 0px 0px 40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
header .inner h1 {
  background: url(https://hbio.jp/recruit/assets/img/header_logo.svg) left center no-repeat;
  width: 232px;
  height: 100px;
}
@media (max-width: 760px) {
  header .inner h1 {
    height: 10vh;
    margin-right: auto;
  }
}
header .inner h1 a {
  display: block;
  text-align: left;
  text-indent: -9987em;
  width: 100%;
  height: 100%;
}
header .inner img {
  width: auto;
}
header .inner nav ul {
  list-style: none;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  align-items: center;
  height: 100px;
}
header .inner nav ul li {
  font-size: 13px;
  width: 138px;
}
header .inner nav ul li a {
  font-weight: 600;
  display: block;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  letter-spacing: -0.022em;
}
header .inner nav ul li:last-of-type {
  width: 200px;
}
header .inner nav ul li:last-of-type a {
  background-color: #71afd1;
  letter-spacing: 0.5rem;
  padding-left: 0.5rem;
  font-size: large;
  color: #f5f5f5;
  transition: all 0.3s ease;
}
header .inner nav ul li:last-of-type a:hover {
  background-color: #3c657b;
}

header + section:before {
  content: "";
  display: block;
  height: 100px;
}
@media (max-width: 760px) {
  header + section:before {
    height: 10vh;
  }
  header .inner nav ul li:last-of-type a {
    background-color: transparent;
    letter-spacing: 0;
    font-size: 30px;
    padding-left: 0;
    color: #3dcefa;
  }
  header .inner nav ul li:last-of-type a:hover {
    background-color: transparent;
  }
}

.sticky {
  position: fixed;
  top: 0;
}

#container #header-img img {
  width: 100%;
  height: 100vh;
  object-fit: cover;
}
#container .sample-box {
  height: 500px;
  width: 80%;
  margin: 100px 10%;
}
#container .sample-box:nth-child(2) {
  background-color: #ff7f7f;
}
#container .sample-box:nth-child(3) {
  background-color: #ff7fbf;
}
#container .sample-box:nth-child(4) {
  background-color: #ff7fff;
}
#container .sample-box:nth-child(5) {
  background-color: #bf7fff;
}
#container .sample-box:nth-child(6) {
  background-color: #7f7fff;
}
#container .sample-box:nth-child(7) {
  background-color: #7fbfff;
}

@media (max-width: 760px) {
  header {
    top: 0;
    height: 10vh;
  }
  header .inner {
    margin: 0 15px;
    justify-content: center;
    align-items: center;
  }
  header .inner img {
    height: 5vh;
  }
  header .inner nav {
    position: fixed;
    top: 10vh;
    bottom: 0;
    right: 0;
    left: 0;
    visibility: hidden;
    opacity: 0;
    transition: 0.5s;
    background-color: rgba(0, 0, 0, 0.9);
    padding: 0 10%;
  }
  header .inner nav ul {
    position: absolute;
    flex-direction: column;
    height: auto;
    width: 80%;
    align-items: flex-start;
  }
  header .inner nav ul li {
    margin: 20px;
    margin: 0;
    width: 100%;
    display: block;
    height: 24px;
    padding: 2rem 0;
  }
  header .inner nav ul li a {
    font-size: 20px;
    color: white;
    display: block;
    width: 100%;
    height: 24px;
  }
  header .inner nav ul li a[target*="_blank"] {
    white-space: nowrap;
    background: transparent;
  }

  .btn-trigger {
    width: 34px;
    height: 40px;
    transform: translateY(-50%);
    cursor: pointer;
    margin-top: 3.9vh;
  }

  .btn-trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #383838;
    border-radius: 4px;
  }

  .btn-trigger,
  .btn-trigger span {
    transition: all 0.5s;
    box-sizing: border-box;
    display: block;
  }

  .btn-trigger span:nth-of-type(1) {
    top: 12px;
  }

  .btn-trigger span:nth-of-type(2) {
    top: 25px;
  }

  .btn-trigger span:nth-of-type(3) {
    bottom: 0;
  }

  #btn.active span:nth-of-type(1) {
    transform: translateY(12px) rotate(-45deg);
    left: 0;
    top: 14px;
  }

  #btn.active span:nth-of-type(2) {
    left: 50%;
    opacity: 0;
    animation: active-btn-bar02 0.8s forwards;
  }

  @keyframes active-btn-bar02 {
    100% {
      height: 0;
    }
  }
  #btn.active span:nth-of-type(3) {
    transform: translateY(-12px) rotate(45deg);
    left: 0;
  }
}
@media (min-width: 761px) {
  .btn-trigger {
    display: none;
  }
}
.slider_aside-recruit {
  margin: 0 auto;
}
aside ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
aside ul li {
  flex: 1;
}
aside ul li a {
  background-color: #f3f3f3;
  display: block;
  height: 432px;
  position: relative;
  transition: all 0.3s ease;
}
aside ul li a.eric {
  background: url(../img/staff_thum_eric.jpg) center center no-repeat;
  background-size: cover;
}
aside ul li a.chiba {
  background: url(../img/staff_thum_chiba.jpg?20230801) center center no-repeat;
  background-size: cover;
}
aside ul li a.nozawa {
  background: url(../img/staff_thum_nozawa.jpg) center center no-repeat;
  background-size: cover;
}
aside ul li a:after {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.25);
  transition: all 0.3s ease;
}
aside ul li a:hover:after {
  display: none;
}
aside ul li a:hover .text {
  color: rgba(35, 36, 36, 0.8);
}
aside ul li a .text {
  background-color: #fff;
  display: flex;
  font-size: 16px;
  font-size: 1rem;
  font-weight: 600;
  justify-content: flex-start;
  align-items: center;
  line-height: 1.6;
  position: absolute;
  left: 0;
  bottom: 0;
  height: 120px;
  padding-left: 25px;
  padding-right: 12.5%;
  width: 87.5%;
  letter-spacing: 0;
  z-index: 2;
}
aside ul li a .text:after {
  background: url(../img/staff_thum_ui.svg) center center no-repeat;
  content: "";
  display: block;
  width: 50px;
  height: 50px;
  position: absolute;
  right: -6.25%;
}

.entry_button_box .entry_button {
  display: block;
  padding: 2em;
  min-width: 40%;
  max-width: 370px;
  font-size: 18px;
  font-size: 1.125rem;
  font-weight: 600;
  color: #fff;
  background-color: #71afd1;
  margin: 0 auto;
  text-align: center;
  letter-spacing: 0;
  border: none;
  transition: all 0.3s ease;
}
.entry_button_box .recruit_button {
  display: block;
  padding: 2em;
  min-width: 40%;
  max-width: 370px;
  font-size: 18px;
  font-size: 1.125rem;
  font-weight: 600;
  color: #fff;
  background-color: #3c657b;
  background-color: #246284;
  margin: 0 auto;
  text-align: center;
  letter-spacing: 0;
  border: none;
  transition: all 0.3s ease;
}
.entry_button_box .entry_button:hover,
.entry_button_box .carrers_button:hover {
  background-color: #3c657b;
}
.entry_button_box .recruit_button:hover:hover {
  background-color: rgb(87, 139, 168);
}

@media (max-width: 400px) {
  .entry_button_box .entry_button,
  .entry_button_box .recruit_button {
    font-size: 15px;
    font-size: 0.9375rem;
    max-width: 90%;
    font-size: 15px;
    font-size: 0.9375rem;
    max-width: 90%;
  }
}

footer {
  width: 100%;
  color: #ffffff;
  background-color: #f3f5f5;
}
footer ul {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}
@media (max-width: 760px) {
  footer ul {
    flex-direction: column;
  }
}
footer ul li {
  margin-right: 1rem;
}
footer ul li a {
  font-size: 14px;
  font-size: 0.875rem;
}
footer .copyright {
  text-align: center;
  color: #565757;
  font-size: 11px;
  font-size: 0.6875rem;
}

* {
  box-sizing: border-box;
}

html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
div,
ul,
ol,
li,
dl,
dt,
dd,
table,
caption,
th,
td,
form,
button,
label,
address,
blockquote,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font-weight: normal;
}

ul,
ol,
li {
  list-style: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

img,
abbr {
  border: none;
  vertical-align: bottom;
}

body {
  font-family: YakuHanJP_Noto, "Noto Sans JP", sans-serif;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  font-size: 1.4rem;
  color: #232424;
  line-height: 1.8;
  letter-spacing: 0.03em;
  text-align: left;
  font-weight: 500;
}

a {
  color: #111;
  text-decoration: none;
}

img {
  width: 100%;
  height: auto;
}
@media (min-width: 960px) {
  img {
    width: 100%;
    height: auto;
  }
}

.pt-1 {
  padding-top: 90px;
}
@media (max-width: 760px) {
  .pt-1 {
    padding-top: 45px;
  }
}

.pb-1 {
  padding-bottom: 90px;
}
@media (max-width: 760px) {
  .pb-1 {
    padding-bottom: 45px;
  }
}

.pt-2 {
  padding-top: 60px;
}
@media (max-width: 760px) {
  .pt-2 {
    padding-top: 30px;
  }
}

.pb-2 {
  padding-bottom: 60px;
}
@media (max-width: 760px) {
  .pb-2 {
    padding-bottom: 30px;
  }
}

.pt-3 {
  padding-top: 45px;
}
@media (max-width: 760px) {
  .pt-3 {
    padding-top: 22px;
  }
}

.pb-3 {
  padding-bottom: 45px;
}
@media (max-width: 760px) {
  .pb-3 {
    padding-bottom: 22px;
  }
}

.mt-1 {
  margin-top: 90px;
}
@media (max-width: 760px) {
  .mt-1 {
    margin-top: 45px;
  }
}

.mb-1 {
  margin-bottom: 90px;
}
@media (max-width: 760px) {
  .mb-1 {
    margin-bottom: 45px;
  }
}

.mt-2 {
  margin-top: 60px;
}
@media (max-width: 760px) {
  .mt-2 {
    margin-top: 30px;
  }
}

.mb-2 {
  margin-bottom: 60px;
}
@media (max-width: 760px) {
  .mb-2 {
    margin-bottom: 30px;
  }
}

.mt-3 {
  margin-top: 45px;
}
@media (max-width: 760px) {
  .mt-3 {
    margin-top: 22px;
  }
}

.mb-3 {
  margin-bottom: 45px;
}
@media (max-width: 760px) {
  .mb-3 {
    margin-bottom: 22px;
  }
}

.content_sub_title {
  font-size: 16px;
  font-size: 1rem;
  color: #000;
  text-shadow: 0 0 12px rgba(255, 255, 255, 1);
  font-family: "Lato", sans-serif;
  text-align: center;
  text-transform: uppercase;
}

.content_title {
  font-size: 24px;
  font-size: 1.5rem;
  font-family: "Yu Mincho Demibold", "YuMincho Demibold", sans-serif;
  text-align: center;
}
@media (min-width: 1300px) {
  .content_title {
    font-size: 2rem;
  }
  .content_sub_title {
    font-size: 1.3rem;
  }
}
.content_sub_title + .content_title {
  margin-top: 0.3em;
}

.index_content_top {
  padding-bottom: 0;
  margin-bottom: 0;
  background: #f3f5f5;
  background: linear-gradient(0deg, #f3f5f5 0, #f3f5f5 235px, white 235px, white 100%);
}

.index_visual {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  max-height: 600px;
}
@media (max-width: 760px) {
  .index_visual {
    max-height: 80vh;
    height: 80vh;
  }
}
.index_visual .photo {
  max-height: 100%;
  overflow: hidden;
}
@media (max-width: 760px) {
  .index_visual .photo {
    height: 100%;
    width: auto;
  }
  .index_visual .photo img {
    height: 100%;
    object-fit: cover;
  }
}
.index_visual .left {
  position: absolute;
  padding: 4.7% 10%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}
@media (max-width: 760px) {
  .index_visual .left {
    padding: 0;
  }
}
.index_visual .left .left_content {
  width: 100%;
}
@media (max-width: 760px) {
  .index_visual .left .left_content {
    width: 90%;
    height: 70vh;
    display: flex;
    flex-direction: column;
    margin: 5vh auto;
  }
}
.index_visual .left .site_sub_title {
  font-size: 16px;
  font-size: 1rem;
  color: #f5f5f5;
  font-family: "Lato", sans-serif;
  text-align: left;
  text-transform: uppercase;
}
.index_visual .left .site_title {
  font-size: 52px;
  font-size: 3.25rem;
  line-height: 1.33;
  font-weight: 600;
  text-align: left;
  color: white;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  margin-bottom: auto;
}
@media (max-width: 760px) {
  .index_visual .left .site_title {
    font-size: 36px;
    font-size: 2.25rem;
  }
}
.index_visual .left .site_sub_title + .site_title {
  margin-top: 0.3em;
}
.index_visual .left p {
  margin-top: 90px;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1.7;
  font-weight: 600;
  color: #f5f5f5;
}
@media (max-width: 760px) {
  .index_visual .left p {
    margin-top: auto;
    font-size: 14px;
    font-size: 0.875rem;
  }
}
.index_visual .right {
  min-width: 100px;
  position: relative;
}
@media (max-width: 760px) {
  .index_visual .right {
    display: none;
  }
}
.index_visual .right .scroll_arrow {
  color: #232424;
  display: block;
  transform: rotate(90deg);
  font-size: 13px;
  font-size: 0.8125rem;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  position: absolute;
  right: 20px;
  bottom: 113px;
}
.index_visual .right .scroll_arrow:after {
  position: absolute;
  background-color: #232424;
  content: "";
  width: 60px;
  height: 1px;
  top: 11px;
  right: -72px;
}
.message_covor {
  width: 100%;
  background: #f3f5f5;
}
.index_content_second {
  margin: 0;
  background: #f3f5f5;
  //background: url(../img/index_img_message.jpg) left top no-repeat;
  background-size: cover;
  //min-height: 496px;
  min-height: 44vh;
}
@media (min-width: 1200px) {
  .index_content_second {
    margin-right: 0;
    background-size: 1200px;
  }
}
@media (max-width: 760px) {
  .index_content_second {
    min-height: auto;
    //background: url(../img/index_img_message_sp.jpg) left top no-repeat;
    background-size: cover;
    //height: 60vh;
    height: 22vh;
  }
}
.index_content_second .index_message_box {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
  margin-left: auto;
  //padding-right: 10%;
  height: 33vh;
}
.index_about_content,
.index_careers_content {
  max-width: 1040px;
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 760px) {
  .index_content_second .index_message_box {
    width: 80%;
    margin: 0 auto;
    padding-right: 0;
    //height: 66vh;
    height: 22vh;
  }
  .index_careers_content {
    margin-top: 60px;
  }
  .index_content_second .index_message_box .content_sub_title {
    //margin-top: auto;
    margin-top: 0;
  }
}
.index_content_second .index_message_box .content_title {
  //text-align: left;
  text-align: center;
}
@media (max-width: 760px) {
  .index_content_second .index_message_box .content_title {
    font-size: 20px;
    font-size: 1.25rem;
    font-weight: 600;
    text-shadow: 0 0 12px rgba(255, 255, 255, 1);
    letter-spacing: 0;
  }
}
@media (max-width: 760px) {
  .index_content_second .index_message_box .pt-1 {
    padding-top: 15px;
  }
}

.index_content_about {
  padding-left: 10%;
  padding-right: 10%;
}
.index_content_about .index_about_content,
.index_carrers_content {
  display: flex;
  justify-content: center;
  align-items: stretch;
}
@media (max-width: 760px) {
  .index_content_about .index_about_content,
  .index_carrers_content {
    flex-direction: column-reverse;
  }
}
.index_content_about .index_about_content .about_text,
.index_content_about .index_about_content .photo,
.index_carrers_content .about_text {
  flex-basis: 50%;
  flex: 1;
  flex-grow: 1;
}
.index_content_about .index_about_content .about_text,
.index_carrers_content .about_text {
  padding-right: 30px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}
@media (max-width: 760px) {
  .index_content_about .index_about_content .about_text,
  .index_carrers_content .about_text {
    padding-right: 0;
    padding-top: 1rem;
  }
}
.index_content_about .index_about_content .about_text p .index_content_careers p {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.7;
  margin-bottom: auto;
}

@media (max-width: 760px) {
  .internal_box_link_box {
    min-width: auto;
    width: 100%;
    max-width: 100%;
  }
}
.internal_box_link_box .internal_box_link {
  display: block;
  font-size: 18px;
  font-size: 1.125rem;
  background-color: #71afd1;
  color: white;
  letter-spacing: 0;
  font-weight: 600;
  line-height: 1.7;
  padding: 1rem 2rem;
  min-width: 268px;
  max-width: 60%;
  text-align: center;
  white-space: nowrap;
  transition: all 0.3s ease;
}
@media (max-width: 760px) {
  .internal_box_link_box .internal_box_link {
    min-width: auto;
    width: 100%;
    max-width: 100%;
  }
}
.internal_box_link_box .internal_box_link:after {
  content: "";
  display: inline-block;
  background: url(../img/icon_internal_link.svg) center center no-repeat;
  width: 1em;
  height: 1em;
  margin-left: 10px;
}
.internal_box_link_box .internal_box_link:hover {
  background-color: #98c5dd;
}

.interview_content_top {
  padding-bottom: 0;
  margin-bottom: 0;
  background: #f3f5f5;
  background: linear-gradient(0deg, #f3f5f5 0, #f3f5f5 70px, white 70px, white 100%);
}

.interview_visual {
  height: 330px;
  position: relative;
  overflow: hidden;
}
@media (max-width: 760px) {
  .interview_visual {
    height: auto;
  }
}
.interview_visual .title {
  width: 80%;
  height: 100%;
  position: absolute;
  left: 10%;
  z-index: 2;
  padding-top: 1.55em;
}
@media (max-width: 760px) {
  .interview_visual .title {
    position: static;
    margin: 0 auto;
    padding-top: 1em;
  }
}
.interview_visual .title h2 {
  font-size: 20px;
  font-size: 1.25rem;
  font-family: "Lato", sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  margin-bottom: 0.5em;
  font-weight: 600;
  letter-spacing: 0.15em;
}
@media (max-width: 760px) {
  .interview_visual .title h2 {
    font-size: 14px;
    font-size: 0.875rem;
  }
}
.interview_visual .title h3 {
  font-size: 52px;
  font-size: 3.25rem;
  line-height: 1.33;
  font-weight: 600;
}
@media (max-width: 1340px) {
  .interview_visual .title h3 {
    font-size: 2.5rem;
    line-height: 1.33;
  }
}
@media (max-width: 760px) {
  .interview_visual .title h3 {
    font-size: 28px;
    font-size: 1.75rem;
    margin-bottom: 1rem;
  }
  .interview_visual .title h3 br {
    display: none;
  }
}
.interview_visual .title h3.shadow {
  text-shadow: 0 0 10px rgba(255, 255, 255, 0.85);
}
.interview_visual .interview_photo_1 {
  position: absolute;
  right: 0;
  top: 0;
  left: 358px;
  height: 330px;
}
@media (max-width: 760px) {
  .interview_visual .interview_photo_1 {
    position: static;
    margin: 0 auto;
    height: auto;
  }
}
.interview_visual .interview_photo_1 img {
  max-width: 100%;
  max-height: 100%;
  height: 100%;
  object-fit: cover;
}
.interview_visual .interview_photo_1 .caption {
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: rgba(255, 255, 255, 0.97);
  height: 70px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 0 1.4em;
}
@media (max-width: 760px) {
  .interview_visual .interview_photo_1 .caption {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: auto;
    padding: 1rem 0;
  }
}
.interview_visual .interview_photo_1 .caption .since {
  font-size: 14px;
  font-size: 0.875rem;
  margin-right: auto;
  letter-spacing: -0.01em;
}
@media (max-width: 760px) {
  .interview_visual .interview_photo_1 .caption .since {
    margin-right: 0;
  }
}
.interview_visual .interview_photo_1 .caption .name {
  font-size: 18px;
  font-size: 1.125rem;
  font-weight: 600;
  margin-left: 15px;
}
.interview_visual .interview_photo_1 .caption .name_alpha {
  font-size: 14px;
  font-size: 0.875rem;
  color: #565757;
  font-weight: 400;
  font-family: "Lato", sans-serif;
  margin-left: 15px;
}
@media (max-width: 760px) {
  .interview_visual .interview_photo_1 .caption {
    position: static;
  }
  .interview_visual .interview_photo_1 .caption .name {
    margin-left: 0;
  }
  .interview_visual .interview_photo_1 .caption .name_alpha {
    margin-left: 0;
  }
}

.interview_content_second {
  margin: 0;
  background: #f3f5f5;
  background: linear-gradient(180deg, #f3f5f5 0, #f3f5f5 260px, white 260px, white 100%);
}
@media (max-width: 760px) {
  .interview_content_second {
    background: white;
  }
}

.img_text_flex {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-direction: row;
}
@media (max-width: 760px) {
  .img_text_flex {
    flex-direction: column;
  }
}
.img_text_flex.reverse {
  flex-direction: row-reverse;
}
.img_text_flex.reverse .text {
  padding-left: 10%;
  padding-right: 5%;
}
@media (max-width: 760px) {
  .img_text_flex.reverse {
    flex-direction: column;
  }
}
.img_text_flex .photo,
.img_text_flex .text {
  flex: 6;
  flex-grow: 6;
  flex-basis: 50%;
  letter-spacing: 0;
}
.img_text_flex .text {
  padding-left: 5%;
  padding-right: 10%;
}
@media (max-width: 760px) {
  .img_text_flex .text {
    padding-left: 10%;
    padding-top: 5%;
    padding-bottom: 5%;
  }
}
.img_text_flex .text .interview_q {
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: 600;
  margin-bottom: 1.5em;
  position: relative;
}
.img_text_flex .text .interview_q:before {
  content: "";
  display: block;
  position: absolute;
  width: 30px;
  height: 1px;
  top: 1em;
  left: -2em;
  background-color: #71afd1;
}
@media (max-width: 760px) {
  .img_text_flex .text .interview_q:before {
    width: 15px;
    left: -1.25em;
  }
}
.img_text_flex .text p {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1.7;
  font-weight: 400;
}

.text_text_flex {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-direction: row;
}
@media (max-width: 760px) {
  .text_text_flex {
    flex-direction: column;
  }
}
.text_text_flex .photo,
.text_text_flex .text {
  flex: 6;
  flex-grow: 6;
  flex-basis: 50%;
  letter-spacing: 0;
}
.text_text_flex .text {
  padding-left: 10%;
  padding-right: 5%;
}
.text_text_flex .text .interview_q {
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: 600;
  margin-bottom: 1.5em;
  position: relative;
}
.text_text_flex .text .interview_q:before {
  content: "";
  display: block;
  position: absolute;
  width: 30px;
  height: 1px;
  top: 1em;
  left: -2em;
  background-color: #71afd1;
}

@media (max-width: 760px) {
  .text_text_flex .text .interview_q:before {
    width: 15px;
    left: -1.25em;
  }
}
.text_text_flex .text p {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1.7;
  font-weight: 400;
}
.text_text_flex .text + .text {
  padding-left: 5%;
  padding-right: 10%;
}
@media (max-width: 760px) {
  .text_text_flex .text + .text {
    padding-top: 22px;
    padding-left: 10%;
  }
}

.text_flex {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
}
@media (max-width: 760px) {
  .text_flex {
    flex-direction: column;
  }
}
.text_flex .photo,
.text_flex .text {
  flex: 1;
  letter-spacing: 0;
}
.text_flex .text {
  padding-left: 10%;
  padding-right: 10%;
}
.text_flex .text .interview_q {
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: 600;
  margin-bottom: 1.5em;
  position: relative;
}
.text_flex .text .interview_q:before {
  content: "";
  display: block;
  position: absolute;
  width: 30px;
  height: 1px;
  top: 1em;
  left: -2em;
  background-color: #71afd1;
}
@media (max-width: 760px) {
  .text_flex .text .interview_q:before {
    width: 15px;
    left: -1.25em;
  }
}
.text_flex .text p {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1.7;
  font-weight: 400;
}

.toyou_box_flex {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
}
@media (max-width: 760px) {
  .toyou_box_flex {
    flex-direction: column;
  }
}
.toyou_box_flex .photo,
.toyou_box_flex .text {
  flex: 1;
  letter-spacing: 0;
}
.toyou_box_flex .content_box {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  padding: 30px;
  background-color: #f3f5f5;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
}
@media (max-width: 760px) {
  .toyou_box_flex .content_box {
    flex-direction: column;
  }
}
.toyou_box_flex .content_box .photo {
  width: 37%;
  max-width: 448px;
}
@media (max-width: 760px) {
  .toyou_box_flex .content_box .photo {
    width: 100%;
  }
}
.toyou_box_flex .content_box .text {
  margin-left: 30px;
}
@media (max-width: 760px) {
  .toyou_box_flex .content_box .text {
    margin-left: 0;
    margin-top: 10px;
  }
}
.toyou_box_flex .content_box .text h5 {
  font-size: 16px;
  font-size: 1rem;
  font-family: "Lato", sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  background-color: #71afd1;
  display: inline-block;
  padding: 5px 10px;
  color: #f5f5f5;
  margin-bottom: 1em;
}
.toyou_box_flex .content_box .text h4 {
  font-size: 24px;
  font-size: 1.5rem;
  font-weight: 600;
  margin-bottom: 0.75em;
}
.toyou_box_flex .content_box .text p {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.8;
}

.message_content_top {
  padding-bottom: 0;
  margin-bottom: 0;
  background: #f3f5f5;
  background: linear-gradient(0deg, #f3f5f5 0, #f3f5f5 70px, white 70px, white 100%);
}

.message_visual {
  height: 330px;
  position: relative;
  overflow: hidden;
}
@media (max-width: 760px) {
  .message_visual {
    height: auto;
  }
}
.message_visual .title {
  width: 80%;
  height: 100%;
  position: absolute;
  left: 10%;
  z-index: 2;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: flex-start;
}
@media (max-width: 760px) {
  .message_visual .title {
    position: static;
    margin: 0 auto;
    padding-top: 1em;
  }
}
.message_visual .title h2 {
  font-size: 20px;
  font-size: 1.25rem;
  font-family: "Lato", sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  margin-bottom: 0.5em;
  font-weight: 600;
  letter-spacing: 0.15em;
}
@media (max-width: 760px) {
  .message_visual .title h2 {
    font-size: 14px;
    font-size: 0.875rem;
  }
}
.message_visual .title h3 {
  font-size: 48px;
  font-size: 3rem;
  line-height: 1.33;
  font-weight: 600;
  letter-spacing: -0.01em;
}
@media (max-width: 760px) {
  .message_visual .title h3 {
    font-size: 28px;
    font-size: 1.75rem;
    margin-bottom: 1rem;
    letter-spacing: -0.02em;
  }
  .message_visual .title h3 br {
    display: none;
  }
}
.message_visual .message_photo_1 {
  position: absolute;
  right: 0;
  top: 0;
  left: 358px;
  height: 330px;
}
@media (max-width: 760px) {
  .message_visual .message_photo_1 {
    position: static;
    margin: 0 auto;
    height: auto;
  }
}
.message_visual .message_photo_1 img {
  max-width: 100%;
  max-height: 100%;
  height: 100%;
  object-fit: cover;
}
.message_visual .message_photo_1 .caption {
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: rgba(255, 255, 255, 0.97);
  height: 70px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 0 1.4em;
  min-width: 392px;
}
@media (max-width: 760px) {
  .message_visual .message_photo_1 .caption {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: auto;
    padding: 1rem 0;
  }
}
.message_visual .message_photo_1 .caption .since {
  font-size: 14px;
  font-size: 0.875rem;
  margin-right: auto;
}
@media (max-width: 760px) {
  .message_visual .message_photo_1 .caption .since {
    margin-right: 0;
  }
}
.message_visual .message_photo_1 .caption .name {
  font-size: 18px;
  font-size: 1.125rem;
  font-weight: 600;
}
.message_visual .message_photo_1 .caption .name_alpha {
  font-size: 14px;
  font-size: 0.875rem;
  color: #565757;
  font-weight: 400;
  font-family: "Lato", sans-serif;
  margin-left: 10px;
}
@media (max-width: 760px) {
  .message_visual .message_photo_1 .caption {
    position: static;
  }
}

.message_content_second {
  margin: 0;
  background: #f3f5f5;
}

.message_box {
  background-color: white;
  padding: 45px;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
  max-width: 1040px;
}
@media (max-width: 760px) {
  .message_box {
    padding: 22px;
    width: 90%;
  }
}
.message_box p {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1.7;
  letter-spacing: 0;
}

@media (max-width: 760px) {
  .message_box p {
    font-size: 16px;
    font-size: 1rem;
  }
}
.message_box figure {
  text-align: right;
}
.message_box figure .signature {
  height: 44px;
  width: auto;
}
@media (max-width: 760px) {
  .message_box figure .signature {
    margin-top: 1em;
    height: 30px;
  }
}
.message_box ul {
  margin-top: 1em;
}
.message_box ul li {
  font-size: 18px;
  font-size: 1.125rem;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  font-weight: 600;
}
@media (max-width: 760px) {
  .message_box ul li {
    font-size: 16px;
    font-size: 1rem;
    margin-left: 1em;
    text-indent: -1em;
  }
}
.message_box ul li:first-of-type {
  margin-top: 0;
}

.about_content_top {
  padding-bottom: 0;
  margin-bottom: 0;
  background: #f3f5f5;
  background: linear-gradient(0deg, #f3f5f5 0, #f3f5f5 70px, white 70px, white 100%);
}

.about_visual {
  height: 330px;
  position: relative;
  overflow: hidden;
}
@media (max-width: 760px) {
  .about_visual {
    height: auto;
  }
}
.about_visual .title {
  width: 80%;
  height: 100%;
  position: absolute;
  left: 10%;
  z-index: 2;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: flex-start;
}
@media (max-width: 760px) {
  .about_visual .title {
    position: static;
    margin: 0 auto;
    padding-top: 1em;
  }
}
.about_visual .title h2 {
  font-size: 20px;
  font-size: 1.25rem;
  font-family: "Lato", sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  margin-bottom: 0.5em;
  font-weight: 600;
  letter-spacing: 0.15em;
}
@media (max-width: 760px) {
  .about_visual .title h2 {
    font-size: 14px;
    font-size: 0.875rem;
  }
}
.about_visual .title h3 {
  font-size: 48px;
  font-size: 3rem;
  line-height: 1.33;
  font-weight: 600;
  letter-spacing: 0.09em;
}
@media (max-width: 760px) {
  .about_visual .title h3 {
    font-size: 28px;
    font-size: 1.75rem;
    margin-bottom: 1rem;
  }
  .about_visual .title h3 br {
    display: none;
  }
}
.about_visual .about_photo_1 {
  position: absolute;
  right: 0;
  top: 0;
  left: 358px;
  height: 330px;
}
@media (max-width: 760px) {
  .about_visual .about_photo_1 {
    position: static;
    margin: 0 auto;
    height: auto;
  }
}
.about_visual .about_photo_1 img {
  max-width: 100%;
  max-height: 100%;
  height: 100%;
  object-fit: cover;
}
.about_visual .about_photo_1 .caption {
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: rgba(255, 255, 255, 0.97);
  height: 70px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 0 1.4em;
  min-width: 392px;
}
@media (max-width: 760px) {
  .about_visual .about_photo_1 .caption {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: auto;
    padding: 1rem 0;
  }
}
.about_visual .about_photo_1 .caption .since {
  font-size: 14px;
  font-size: 0.875rem;
  margin-right: auto;
}
.about_visual .about_photo_1 .caption .name {
  font-size: 18px;
  font-size: 1.125rem;
  font-weight: 600;
}
.about_visual .about_photo_1 .caption .name_alpha {
  font-size: 14px;
  font-size: 0.875rem;
  color: #565757;
  font-weight: 400;
  font-family: "Lato", sans-serif;
  margin-left: 10px;
}
@media (max-width: 760px) {
  .about_visual .about_photo_1 .caption {
    position: static;
  }
}

.about_content_second {
  margin: 0;
  background: #f3f5f5;
}
.about_content_second .white_box {
  background-color: white;
  position: relative;
}
.about_content_second .column1 {
  margin-left: 10%;
  margin-right: 10%;
  margin-top: 145px;
}
.about_content_second .column1:first-of-type {
  margin-top: 100px;
}
.about_content_second .column2 {
  margin-left: 10%;
  margin-right: 10%;
  margin-top: 145px;
  display: flex;
  justify-content: center;
  align-items: stretch;
  flex-direction: row;
}
@media (max-width: 760px) {
  .about_content_second .column2 {
    flex-direction: column;
  }
}
.about_content_second .column2 .white_box {
  flex: 1;
  flex-grow: 1;
  flex-basis: 50%;
}
.about_content_second .column2 .white_box + .white_box {
  margin-left: 30px;
}
@media (max-width: 760px) {
  .about_content_second .column2 .white_box + .white_box {
    margin-left: 0;
    margin-top: 145px;
  }
}
.about_content_second .title {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: -100px;
}
.about_content_second .title:after {
  content: "";
  display: block;
  margin: 10px auto;
  width: 1px;
  height: 50px;
  background-color: #565757;
}
.about_content_second .title h3.content_sub_title {
  font-size: 16px;
  font-size: 1rem;
  font-family: "Lato", sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  margin-bottom: 0.5em;
  letter-spacing: 0.08em;
}
.about_content_second .title h2.content_title {
  font-size: 24px;
  font-size: 1.5rem;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  line-height: 1.33;
  font-weight: 600;
  letter-spacing: 0.09em;
}
.about_content_second .data {
  font-size: 30px;
  font-size: 1.875rem;
  font-weight: 600;
  text-align: center;
  padding: 2rem 0;
  letter-spacing: 0.05em;
}
.about_content_second .img_data {
  padding: 3rem 2rem 2.5rem;
}
@media (max-width: 760px) {
  .about_content_second .img_data {
    padding: 3rem 0.5rem;
  }
}
@media (max-width: 760px) {
  .about_content_second .img_data.entry {
    padding: 3rem 2rem;
  }
}
.about_content_second .img_data.occ {
  padding-top: 5rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
@media (max-width: 760px) {
  .about_content_second .img_data.occ {
    padding: 3rem 2rem 2rem;
  }
}
.about_content_second .img_data.loc {
  padding: 3rem 3rem 2.5rem;
}
@media (max-width: 760px) {
  .about_content_second .img_data.loc {
    padding: 3rem 0.5rem;
  }
}
.about_content_second .img_data picture {
  padding-left: auto;
  padding-right: auto;
}
.about_content_second .img_data picture source,
.about_content_second .img_data picture img {
  max-height: 100%;
  max-width: 100%;
  object-fit: cover;
}
.about_content_second .img_data p {
  font-size: 13px;
  font-size: 0.8125rem;
  margin-left: 5%;
  margin-right: 5%;
  letter-spacing: -0.03em;
}
.about_content_second .img_data p.center {
  text-align: center;
  margin-left: 0;
  margin-right: 0;
}
.about_content_second strong {
  font-size: 16px;
  font-size: 1rem;
  background-color: #7cb680;
  padding: 4px 6px;
  color: white;
  border-radius: 4px;
}
@media (max-width: 760px) {
  .about_content_second strong {
    font-size: 12px;
    font-size: 0.75rem;
  }
}

.divition_flex {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: stretch;
  padding: 1rem 5%;
}
@media (max-width: 760px) {
  .divition_flex {
    flex-direction: column;
  }
}
.divition_flex .division {
  flex: 1;
  flex-grow: 1;
  flex-basis: 50%;
}
.divition_flex .division + .division {
  margin-left: 30px;
}
@media (max-width: 760px) {
  .divition_flex .division + .division {
    margin-left: 0;
  }
}
.divition_flex h4 {
  font-size: 24px;
  font-size: 1.5rem;
  font-weight: 600;
  margin-bottom: 1em;
}
.divition_flex p {
  padding: 1.5em 0.75em;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.7;
  letter-spacing: 0;
  text-align: left;
}

.divition_flex + .divition_flex {
  padding-top: 0;
}
.messagebox {
  margin-top: -130px;
}
@media (max-width: 760px) {
  .messagebox {
    margin-top: 0px;
  }
}
.text_align_center {
  text-align: center;
}

/*careers*/
.index_content_careers {
  padding-inline: 5%;
  margin: 0;
  background: #f3f5f5;
}
.boxshadow {
  box-shadow: 0 10px 25px 0 rgba(0, 0, 0, 0.2);
}
.carrers_p {
  font-size: 80%;
}

@media (max-width: 760px) {
  .carrers_p {
    font-size: 75%;
  }
}

/*//////recruit_1//////*/
.recruit_content {
  margin: 0;
  background: #f3f5f5;
  font-size: 1.125rem;
  line-height: 2;
}
.recruit p {
  margin: 0;
}
.recruit_content ul {
  padding-left: 25px;
}
.recruit_content ul,
.recruit_content ol,
.recruit_content li {
  list-style: initial;
}
.recruit_box {
  background-color: white;
  padding: 30px 45px 45px 45px;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
  max-width: 900px;
}
.recruit_top {
  padding-top: 10px;
  padding-bottom: 15px;
}
.recruit_top h3 {
  margin-top: 10px;
  font-size: 1.5rem;
}
.recruit_top p {
  background: #111;
  background: #71afd1;
  color: #fff;
  display: inline;
  padding: 0px 2px;
}
.recruit_title {
  background: #f3f5f5;
  padding: 5px;
  font-size: 1.25rem;
  font-weight: 600;
  text-align: center;
}
.recruit {
  padding: 5px 0;
  margin-top: 5px;
}
.recruit iframe {
  width: 100%;
  border: solid 1px #ddd;
}
.recruit_title label {
  font-weight: 600;
}

.recruit_title_top {
  letter-spacing: 0.2em;
}

@media (max-width: 760px) {
  .recruit_top h3 {
    font-size: 1.25rem;
  }
  .recruit_title {
    padding-left: 0;
    font-size: 1.125rem;
    line-height: 1.5;
  }
  .recruit_title label,
  .recruit_title_top {
    font-size: 90%;
  }
  .recruit_content {
    font-size: 1rem;
    line-height: 1.6;
  }
  .recruit_box {
    padding: 3%;
    width: 90%;
  }
  .recruit {
    padding: 5px 0;
  }
  .recruit p {
    margin: 0 0 10px 0;
    font-size: 14px;
  }
  .recruit_top p {
    font-size: 0.75rem;
  }
  .privacycheck,
  .entry_button_box {
    font-size: 14px;
  }
}
.careers_box {
  display: flex;
  flex-direction: column;
}
.entry_button_box {
  flex: 1;
  margin-top: auto;
  margin-bottom: 0;
}
.careers_text {
  flex: 3;
  letter-spacing: 0;
}

.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.fadeUpTrigger {
  opacity: 0;
}

@media (min-width: 400px) {
  .Completion p {
    text-align: center;
  }
}

.h2sp {
  background-color: #f3f5f5;
}
.h2boxsp {
  margin-left: 8%;
  padding-left: 18px;
  border-left: 8px solid #ccc;
  font-size: 1.5em;
}
@media (max-width: 760px) {
  .h2sp {
    background-color: #fff;
  }
  .h2boxsp {
    margin-left: 5%;
    border-left: 5px solid #ccc;
    padding-left: 10px;
    font-size: 1.1em;
  }
}
.no-spam {
  display: none;
}

/* fadeUp */

.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.fadeUpTrigger {
  opacity: 0;
}

/* 202312 add css */
ul.careers {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 22px;
  box-sizing: border-box;
}
ul.careers li.careers-wrap {
  width: calc(100% / 3 - 25px);
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  padding: 20px;
  background: #fff;
  box-shadow: 0 7px 16px 0 rgba(0, 0, 0, 0.2);
  box-sizing: border-box;
}
ul.careers li.careers-wrap:nth-of-type(3n-1) {
  animation-delay: 0.3s;
}
ul.careers li.careers-wrap:nth-of-type(3n) {
  animation-delay: 0.6s;
}
.careers-wrap__occupation {
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.4;
  margin-block: 10px 20px;
  color: #3c657b;
  letter-spacing: 0;
}
.careers-wrap__occupation__cont {
  font-size: 1rem;
  line-height: 1.6;
  margin-bottom: 20px;
}
.careers-wrap__application {
  box-sizing: border-box;
  width: 100%;
  margin-block: auto 0;
}
.careers-wrap__application__button {
  width: 100%;
  margin-block: auto 0;
}
a.careers-wrap__application__button {
  display: block;
  padding: .6em;
  max-width: 480px;
  text-align: center;
  font-size: 1.125rem;
  font-weight: 600;
  color: #f5f5f5;
  background-color: #71afd1;
}
@media(hover: hover) {
  a.careers-wrap__application__button:hover {
    background-color: #3c657b;
  }
}
.delay01 {
  animation-iteration-count: 1;
}

@media (max-width: 760px) {
  ul.careers {
    margin-top: 1.5rem;
  }
  ul.careers li.careers-wrap {
    width: 100%;
    padding-block: 15px 10px;
  }
  .careers-wrap__occupation {
    width: 100%;
    font-size: 22px;
    margin-block-end: 5px;
  }
  .careers-wrap__occupation__cont {
    line-height: 1.6rem;
  }
  .careers-wrap__application {
    margin-bottom: 10px;
  }
  a.careers-wrap__application__button {
    max-width: 330px;
    margin-inline: auto;
    padding-block: 5px;
  }
}
